module.exports = (sequelize, DataTypes) => {
  const Antecedentepatologicohistoria = sequelize.define('Antecedentepatologicohistoria', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Condition: {
      type: DataTypes.STRING(10)
    },
    ClienteId: {
      type: DataTypes.INTEGER,
      allowNull: false
    },
    AntecedentepatologicoId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Antecedentepatologicohistoria;
};